package net.northking.cctp.executePlan.api.third.feilang.dto;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@JsonSerialize
@ApiModel(description = "用户雪狼信息")
public class FeiLangUserDto implements Serializable {

    @ApiModelProperty("用户登录号")
    private String loginNo;

    @ApiModelProperty("用户中文名称")
    private String userChnName;

    public String getLoginNo() {
        return loginNo;
    }

    public void setLoginNo(String loginNo) {
        this.loginNo = loginNo;
    }

    public String getUserChnName() {
        return userChnName;
    }

    public void setUserChnName(String userChnName) {
        this.userChnName = userChnName;
    }
}
